.js-image-button {
    margin: 0 -9px;
}

.image-button-item {
    padding: 0 9px;
}

.image-button {
    position: relative;
    display: block;
    width: 199px;
    height: 253px;
    overflow: hidden;
    border-radius: 10px;
}

.image-button__img {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

.image-button__hover:after {
    content: '';
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 149px;
    background: linear-gradient(to bottom, rgba(1,56,102,0) 0%, rgba(1,56,102,1) 100%);
}

.image-button__hover {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 9px 13px;
    color: #fff;
}

.image-button__title,
.image-button__hidden {
    position: relative;
    z-index: 3;
}

.image-button__title {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 15px;
}

.image-button__title i {
    width: 31px;
    height: 31px;
    background: #001F3F;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    line-height: 1em;
    font-weight: normal;
    border: 2px solid rgba(26,121,177,0.46);
}

.image-button__title i.icon-food-tray,
.image-button__title i.icon-cold {
    font-size: 75%;
}

.image-button__title i.icon-catering {
    font-size: 19px;
} 

.js-image-button .slick-arrow {
    top: -79px;
}

.js-image-button .slick-next {
    left: 242px;
}

.js-image-button .slick-prev {
    left: 191px;
}


@media (min-width: 345px) {
    
    .js-image-button .slick-next {
        left: 262px;
    }
    
    .js-image-button .slick-prev {
        left: 212px;
    }
}

@media (min-width: 768px) {
    .js-image-button {
        margin: 0 -13px;
    }
    
    .image-button-item {
        padding: 0 13px;
    }
    
    .image-button {
        width: 281px;
        height: 358px;
    }

    .image-button__title {
        font-size: 20px;
    }
    
    .image-button__title i {
        width: 44px;
        height: 44px;
        font-size: 22px;
        border: 3px solid rgba(26,121,177,0.46);
    }
    
    .image-button__title i.icon-catering {
        font-size: 28px;
    } 

    .image-button__hover:after {
        height: 210px;
    }

        
    .js-image-button .slick-arrow {
        top: -64px;
    }

    .js-image-button .slick-next {
        left: 270px;
    }

    .js-image-button .slick-prev {
        left: 219px;
    }
}


@media (min-width: 1200px) {
    .js-image-button {
        margin: 0 -16px;
        padding-bottom: 63px;
    }
    
    .image-button-item {
        padding: 0 16px;
    }
    
    .image-button {
        width: 345px;
        height: 439px;
    }

    .image-button__hover {
        padding: 0 23px;
    }

    .image-button__title {
        font-size: 25px;
    }
    
    .image-button__title i {
        width: 54px;
        height: 54px;
        font-size: 27px;
        border: 4px solid rgba(26,121,177,0.46);
    }
    
    .image-button__title i.icon-catering {
        font-size: 34px;
    } 

    .image-button__hover:after {
        height: 258px;
    }

    .image-button__hidden {
        opacity: 0;
        max-height: 0;
        transition: all 0.5s ease-in-out;
    }

    .image-button:hover .image-button__hidden {
        opacity: 1;
        max-height: 439px;
        transition: all 0.5s ease-in-out;
    }

    .image-button__description {
        color: #fff;
        font-weight: 400;
        margin: 16px 0;
    }

    .image-button:hover .image-button__hover:after {
        height: 439px;
        background: linear-gradient(to bottom, rgba(1,56,102,0.84) 0%, rgba(1,56,102,0.84) 100%);
    }

    .js-image-button .slick-arrow {
        top: auto;
        bottom: 0;
        transform: translate(0, 0);
    }

    .js-image-button .slick-next {
        left: 67px;
    }

    .js-image-button .slick-prev {
        left: 16px;
    }

    .image-button__cta {
        margin-bottom: 16px;
    }

    .image-button:hover {
        border: none;
    }

}